Modify

Opened 6 years ago

Closed 6 years ago

Last modified 6 years ago

#7588 closed task (obsolete)

IPv6 packages for Quagga & Quagga-Unstable missing from repository

Reported by: mpadams Owned by: developers
Priority: high Milestone: Backfire 10.03.1
Component: packages Version: Backfire 10.03
Keywords: quagga quagga-unstable ospf ipv6 Cc:

Description

The official repository for Backfire & beta versions is missing the IPv6-compliant IPKs: namely the ospf6d component. I've built this myself from source: it seems a build flag was turned off when the official packages were made. Requesting rebuild & post of IPv6-compliant quagga & quagga-unstable.

Attachments (0)

Change History (2)

comment:1 follow-up: Changed 6 years ago by jow

  • Resolution set to obsolete
  • Status changed from new to closed

Those builds will not be updated but global v6 support will be enabled for the 10.03.1 release binaries

comment:2 in reply to: ↑ 1 Changed 6 years ago by mpadams

Replying to jow:

Those builds will not be updated but global v6 support will be enabled for the 10.03.1 release binaries

Thanks!

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.